<?
session_start();
include("check.php");
include("forb.php");
include("menu.php");
?>
<?
$query1 = mysql_query("SELECT * FROM post ORDER BY id DESC");
$number = mysql_num_rows($query1);
echo("Der er ialt afsendt <b>$number</b> breve af brugerne.");
?><HR>
<?
$plads = "0";
$hent_ol = mysql_query("SELECT * FROM post ORDER BY id LIMIT 5000") or die(mysql_error());
while($vis = mysql_fetch_array($hent_ol)) {
$plads++;
?>
<b>ID:</b> <? echo $vis[ID]; ?><br>
<b>Emne:</b> <? echo $vis[overskrift]; ?><br>
<b>Fra:</b> <? echo $vis[afsender]; ?> <br>
<b>Til:</b> <? echo $vis[modtager]; ?><br>
<b>Tekst:</b> <? echo $vis[brevet]; ?><br>
<b>Lęst:</b> <? echo $vis[laest]; ?><br>
<b>Afsendelses Dato:</b> <? echo $vis[dato]; ?>
<hr>
<?
}
?>
</table>